<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{ae185ffe-152f-4f3a-9ed8-8735ee3acdd8}">
		<property name="assetPath">
			<value>Viking_audio/new/breathing/pc_breathing_jump_move_04.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.41015873015873017</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
